Вот откопал такого динозавра...

В ходе установки системы возникли проблемы? Сложно сделать базовые настройки? Тогда вам сюда!
Правила форума
Как правильно задавать вопросы Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа. Общая рекомендация по составлению тем: 1. Версия ОС вместе с разрядностью. Пример: LM 18.1 x64, LM Sarah x32 2. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 3. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) или же дать ссылку на hw-probe 4. Суть. Желательно с выводом консоли, логами. 5. Скрин. Просьба указывать 1, 2 и 3 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах Как пример вот
Аватара пользователя

Автор темы
hellonet
Сообщения: 390
Зарегистрирован: 11 окт 2016, 09:58
Решено: 2
Откуда: Новосибирск
Благодарил (а): 126 раз
Поблагодарили: 43 раза

Вот откопал такого динозавра...

Сообщение hellonet » 13 ноя 2017, 10:16

colonel писал(а):
13 ноя 2017, 08:44
если какие проблемы с поиском в инете , могу выложить на Ядиске кое чего из загашника . ..."их у нас есть" : PuppyRus-Jeans-1.30, PuppyRus_BoX_SeaMonkey_v.2.0, PuppyRus420ru, puppy431_RU-m4, lupurus-510-4, XlupuRus520_andy5, Slacko-5.5-ru, wary-5.1.2ru02, Precise-5.7.1-retro-ru, Precise-5.7.1-modern-ru, PuppyRus 13.12.
Я пытался ставить PuppyRus203SnowDog версии r, m и FF-m. Все затыкались в самом начале - ядро не подходило. Если если есть что-то постарше попроще - я бы попробовал.

Аватара пользователя

Автор темы
hellonet
Сообщения: 390
Зарегистрирован: 11 окт 2016, 09:58
Решено: 2
Откуда: Новосибирск
Благодарил (а): 126 раз
Поблагодарили: 43 раза

Вот откопал такого динозавра...

Сообщение hellonet » 13 ноя 2017, 10:18

Chocobo писал(а):
13 ноя 2017, 08:46
Тогда еще помню росинка жива была
Нашёл у себя даже диск с нею и с несколькими старыми версиями Mint.

Аватара пользователя

colonel
Сообщения: 841
Зарегистрирован: 18 дек 2016, 09:08
Решено: 12
Благодарил (а): 24 раза
Поблагодарили: 212 раз

Вот откопал такого динозавра...

Сообщение colonel » 13 ноя 2017, 10:39

hellonet писал(а):
13 ноя 2017, 10:16
Я пытался ставить PuppyRus203SnowDog версии r, m и FF-m. Все затыкались в самом начале - ядро не подходило....
не только у вас
...Попробовал загрузится на ноутбуке Toshiba Portege 4000 - Pentium III 750Mhz/512Mb/6Gb HDD - грузилось долго - не засекал но минут 10 прошло, хотя все загрузилось и тупило более чем Win XP которая сносно работает на этой конфигурации железа.
Запустил на этом же ноутбуке вот это -
http://mirror.yandex.ru/puppyrus/distro ... -203-r.iso
грузится вообще само отказалось - grub> и по нажатии TAB выдает набор возможных команд.
http://forum.puppyrus.org/index.php?topic=10541.0
(с) Форум проекта PuppyRus Linux
hellonet писал(а):
13 ноя 2017, 10:16
.....Если если есть что-то постарше попроще - я бы попробовал....

на той же страничке что под спойлером указано утверждается:
" на пне 3 стоит 4.3 puppy 128 ram nvidia mx440 работает нормально(около 40 игрушек+ эмуляторы денди,сега) это детский комп.Пошустрее на этой железке wary с ядром uni.На P4 ram 384 nvidia mx440 стоит lupurus 520"
собственно что имеется уже указывал , выбирайте.
и ещё вот такая но вроде не русифицированная редакция пупика имеется - puppy-2.16-seamonkey-fulldrivers - >>>>https://yadi.sk/d/vZLhBzev3PeesU
если чего постарее то - PuppyRus-Jeans-1.30 вроде 2009г ->>>>>https://yadi.sk/d/Ig04hCDH3PeeTi
или попробуйте не пуппи по ссылкам в #41 -> Русская Сборка DSL Linux на базе DSL 3.4.12 ( rus_dsl_1.04_compact.iso ) - и Kolibri OS 0.7.1.0 ( kolibri_ru.zip ) -
"Не ты выбираешь Linux, а Linux выбирает тебя"
(с)Себастьян Перейра, торговец чёрным деревом

Аватара пользователя

x230
Сообщения: 1045
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Откуда: Краснодарский край
Благодарил (а): 217 раз
Поблагодарили: 260 раз

Вот откопал такого динозавра...

Сообщение x230 » 03 дек 2017, 09:53

В догонку в тему:
набрел на русские сборки Puppy Llinux - Russian Puppy
... эти - точно под любого динозавра подойдут.
моя платформа :
ОС: Linux Mint 18.3, x64 DE: Xfce 4.12.3 Ядро: 4.15.1 Browser: Pale Moon 27.*; Железо: Intel Core i3-3210; Mem 4GB; VGA - на борту.

Аватара пользователя

slant
Сообщения: 896
Зарегистрирован: 21 июн 2017, 15:09
Решено: 11
Благодарил (а): 5 раз
Поблагодарили: 328 раз

Вот откопал такого динозавра...

Сообщение slant » 03 дек 2017, 12:40

Покопался на сайте debian - оказывается старые релизы еще вполне себе доступны. Хоть и несколько спрятаны с глаз долой. Вот сюда:
https://www.debian.org/distrib/archive.ru.html
Причем это именно репозитории, т.е. можно подключить и использовать. На динозавра etch или lenny, скажем, вполне подойдут. :)
Правда инсталяционного ISO там нету - надо грузить отсюда (etch и lenny соответственно): https://www.debian.org/releases/etch/debian-installer/ https://www.debian.org/releases/lenny/debian-installer/

Аватара пользователя

colonel
Сообщения: 841
Зарегистрирован: 18 дек 2016, 09:08
Решено: 12
Благодарил (а): 24 раза
Поблагодарили: 212 раз

Вот откопал такого динозавра...

Сообщение colonel » 03 дек 2017, 13:15

не знаю насколько подойдут "динозавру" ленни или чего ещё из дебианов ... если установится чего то то и ладенько

hellonet, ещё в #123 давал вам ссылку на более старенький пуппи - PuppyRus Linux Jeans-S-1.3.1b2 (2009) PC
Системные требования:
Системные требования PuppyRus Linux скромны. Для комфортной работы системе требуется всего 256 мегабайт оперативной памяти в режиме запуска с CD-диска, но вы также можете запустить систему с меньшим количеством памяти и более скромным внешним видом. В случае установки на диск необходимое количество памяти вдвовое меньше.
Для непосредственного запуска и работы системы необходим процессор Celeron 433 или более производительный. Любой компьютер, собранный из комплектующих 10-летней давности(Pentium II и аналоги), справится с работой системы.

Название: PuppyRus Linux Jeans-S-1.3.1b2 (2009) PC ISO
Год выпуска: 2009
Версия: 1.3.1b2 + небольшие дополнения и изменения
Разработчик: hpuppylinux.org (www.puppyrus.org)
Платформа: i386
Язык интерфейса: русский, английский
пробовали устанавливать ?
"Не ты выбираешь Linux, а Linux выбирает тебя"
(с)Себастьян Перейра, торговец чёрным деревом

Аватара пользователя

x230
Сообщения: 1045
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Откуда: Краснодарский край
Благодарил (а): 217 раз
Поблагодарили: 260 раз

Вот откопал такого динозавра...

Сообщение x230 » 03 дек 2017, 19:17

colonel писал(а):
03 дек 2017, 13:15
#123
Это да, но по тем ссылкам я усмотрел пользу от внушительного списка русских сборок со старыми ядрами.
моя платформа :
ОС: Linux Mint 18.3, x64 DE: Xfce 4.12.3 Ядро: 4.15.1 Browser: Pale Moon 27.*; Железо: Intel Core i3-3210; Mem 4GB; VGA - на борту.

Аватара пользователя

colonel
Сообщения: 841
Зарегистрирован: 18 дек 2016, 09:08
Решено: 12
Благодарил (а): 24 раза
Поблагодарили: 212 раз

Вот откопал такого динозавра...

Сообщение colonel » 04 дек 2017, 05:10

x230 писал(а):
03 дек 2017, 09:53
набрел на русские сборки Puppy Llinux - Russian Puppy
... эти - точно под любого динозавра подойдут.
x230 писал(а):
03 дек 2017, 19:17
по тем ссылкам я усмотрел пользу от внушительного списка русских сборок со старыми ядрами.
машинка - пентиум2 образца не позднее 1997-1999г
вы читали тему? читали сообщение #121 , где сказано что пуппи 203 не пошла и просили чего постарее?
и вы выдаёте ссылку на вот этот зверинец пуппи пятой версии?
wary-5.1.2ru02.iso Ядро: 2.6.32.40 2011г
wary-5.5-ru.iso Ядро: 2.6.32.59 2012г
racy-5.5-ru.iso Ядро: 3.0.66
slacko-5.3.5.3ru01.iso Ядро: 3.2.28
precise-5.3.91ru01.iso Ядро: 3.2.28 pae
precise-5.6.1-ru Ядро: 3.2.44
precise-5.7.1-retro-ru.iso Ядро: 3.2.48 без PAE
precise-5.7.1-ru.iso Ядро: 3.9.11 с PAE
где всего пара дистров с ядром 2.6 (остальные =>3.0) , и те 2011-2012 года выпуска.

в #125 даны ссылки на дебиан, где
4.0 etch - ядро 2.6.18-2.6.20.6 2007 года
5.0 lenny - ядро 2.6.26-2.6.28.5 2009 года
А до этого дали ссылку на пуппиджинс v1.3.1 рус 2009г с ядром 2.6.21.7 2008 года , по описанию требований подходящий старенькому PII,
131.png
а ещё до этого - на Колибри и старые DSL
чего и когда опробует ТС?

зы
если дебиан ленни подойдёт то можно попробовать поставить предверсию дискового дистрибутива Elive2.0Topaz - Еlive_1.9.61-zeitgeist (в нём имеется возможность установки на ПК нормальным образом) Эти дистрибутивы сделаны на базе Дебиан Ленни с лёгким DE E16/17 и если сказанное о возможности подключения реп ленни не устарело, то можно их подключить )
скачать Еlive_1.9.61 можно отседова>>>
( есть ещё и чисто дисковый Elive2.0Topaz )
У вас нет необходимых прав для просмотра вложений в этом сообщении.
"Не ты выбираешь Linux, а Linux выбирает тебя"
(с)Себастьян Перейра, торговец чёрным деревом

Аватара пользователя

Автор темы
hellonet
Сообщения: 390
Зарегистрирован: 11 окт 2016, 09:58
Решено: 2
Откуда: Новосибирск
Благодарил (а): 126 раз
Поблагодарили: 43 раза

Вот откопал такого динозавра...

Сообщение hellonet » 04 дек 2017, 05:18

Пока до следующих выходных отложил динозавра в сторону - времени совсем нет. Всем спасибо за участие, особенно colonel,

Аватара пользователя

colonel
Сообщения: 841
Зарегистрирован: 18 дек 2016, 09:08
Решено: 12
Благодарил (а): 24 раза
Поблагодарили: 212 раз

Вот откопал такого динозавра...

Сообщение colonel » 04 дек 2017, 05:21

зы
hellonet, нашёл упоминания на такое чудо как -looplinux-2001
собственно есть он и в инете (вроде как обновлением на 2004г )
http://softsearch.ru/programs/29-140-lo ... load.shtml
http://pcwin.ru/looplinux_download/
"Не ты выбираешь Linux, а Linux выбирает тебя"
(с)Себастьян Перейра, торговец чёрным деревом

Аватара пользователя

x230
Сообщения: 1045
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Откуда: Краснодарский край
Благодарил (а): 217 раз
Поблагодарили: 260 раз

Вот откопал такого динозавра...

Сообщение x230 » 04 дек 2017, 07:02

colonel писал(а):
04 дек 2017, 05:21
упоминания
похоже, что этого чуда уже нет в Интернете, - обе ссылки ведут сюда.
Но мысль интересная. :thumbs: Будем искать...
Да и вообще тема пришлась к месту, как мне кааца! :thumbs:
моя платформа :
ОС: Linux Mint 18.3, x64 DE: Xfce 4.12.3 Ядро: 4.15.1 Browser: Pale Moon 27.*; Железо: Intel Core i3-3210; Mem 4GB; VGA - на борту.

Аватара пользователя

colonel
Сообщения: 841
Зарегистрирован: 18 дек 2016, 09:08
Решено: 12
Благодарил (а): 24 раза
Поблагодарили: 212 раз

Вот откопал такого динозавра...

Сообщение colonel » 04 дек 2017, 09:38

x230 писал(а):
04 дек 2017, 07:02
похоже, что этого чуда уже нет в Интернете, - обе ссылки ведут сюда.
Но мысль интересная. :thumbs: Будем искать...
на сайте куда ведут в итоге обе ссылки вряд ли что найдётся за давностью ...
Домашней странички на tux.org тоже уже очень давно нет , но в отвалах ФП что-то нашлось от этого луполинуха
- скачанная хтмл вот стаким содержанием
LoopLinux 2001
Маленькая Linux операционная система. Позволяет работать с msdos, pcdos, drdos и win95/98 в Dos режиме. Хорошо подходит для начинающих пользователей Linux.
Размер: 6,7 Мб

RIP (Recovery Is Possible)
Описание система, которая может быть записана на CD или USB-носитель, созданная для спасительно-восстановительных нужд. Поддерживает множество файловых систем (Reiserfs, Reiser4, ext2/3, iso9660, UDF, XFS, JFS, UFS2, SMBFS, MS DOS, NTFS, и VFAT) и содержит в себе все, что необходимо для восстановления системы. Имеется поддержка IDE/SCSI/SATA, RAID, LVM2, а также Ethernet/DSL. Просто запишите образ на компакт диск и вставьте его при загрузке.
Файлы RIP-14.3.grub.iso.bin (25.43 Mb)
Домашний сайт http://www.tux.org/pub/people/kent-robo ... linux/rip/
и рядом в папке был вот такой исошник- RIPLinuX-9.3.iso >>>
(ставить и запускать его, в отличие от Колибри и ДСЛ, Джинса и прочих слаксов со слитазами , не пробовал )
"Не ты выбираешь Linux, а Linux выбирает тебя"
(с)Себастьян Перейра, торговец чёрным деревом

Аватара пользователя

Автор темы
hellonet
Сообщения: 390
Зарегистрирован: 11 окт 2016, 09:58
Решено: 2
Откуда: Новосибирск
Благодарил (а): 126 раз
Поблагодарили: 43 раза

Вот откопал такого динозавра...

Сообщение hellonet » 04 дек 2017, 13:12

Как уже писал выше остановился на версии Puppy Linux 5.0 Lupu с ядром 2.6.33.2 от 5 апреля 2010 года. Установилась (Некоторые версии так и не встали). Работает. Есть интернет. Открывается браузер, много встроенных программ на русском в том числе и офис. Проблема - не могу русифицировать всё меню и не могу переключить раскладку на русский.
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Аватара пользователя

x230
Сообщения: 1045
Зарегистрирован: 02 сен 2016, 19:07
Решено: 3
Откуда: Краснодарский край
Благодарил (а): 217 раз
Поблагодарили: 260 раз

Вот откопал такого динозавра...

Сообщение x230 » 04 дек 2017, 15:02


Лепота!..
...
hellonet писал(а):
04 дек 2017, 13:12
Проблема
Тут некто Сергей Родин предлагает сборку основанную "на последней версии Puppy Linux 5 (Woof)"
-= типа скачать исо =-
...
Интересно, чем дело закончится (хотя, если заработает, то может никогда и не закончиться :joke: ).
моя платформа :
ОС: Linux Mint 18.3, x64 DE: Xfce 4.12.3 Ядро: 4.15.1 Browser: Pale Moon 27.*; Железо: Intel Core i3-3210; Mem 4GB; VGA - на борту.

Аватара пользователя

Chocobo
Сообщения: 7786
Зарегистрирован: 27 авг 2016, 19:57
Решено: 168
Откуда: НН
Благодарил (а): 522 раза
Поблагодарили: 2074 раза

Вот откопал такого динозавра...

Сообщение Chocobo » 04 дек 2017, 15:13

hellonet писал(а):
04 дек 2017, 13:12
не могу русифицировать всё меню
Это JWM - cмотри в конфиге, возможно ~/.jwmrc или по дефолтному пути в /etc
Там - блок <RootMenu>, где они все прописаны, и внутри него могут быть <Include> c подключением еще файлов с описанием пунктов меню - и правишь эти портянки на свои пункты по желанию
hellonet писал(а):
04 дек 2017, 13:12
не могу переключить раскладку на русский.
И это в том же исходном конфиге можно, путем добавления строчки
<StartupCommand>setxkbmap "us,ru" ",winkeys" "grp:alt_shift_toggle"</StartupCommand>
Изображение
   
Изображение

Аватара пользователя

Автор темы
hellonet
Сообщения: 390
Зарегистрирован: 11 окт 2016, 09:58
Решено: 2
Откуда: Новосибирск
Благодарил (а): 126 раз
Поблагодарили: 43 раза

Вот откопал такого динозавра...

Сообщение hellonet » 04 дек 2017, 15:17

hellonet писал(а):
04 дек 2017, 13:12
не могу переключить раскладку на русский.
Пробовал по ссылке: http://sadda.ru/pages/linux/lucid-puppy ... key-ru.htm
Ничего не вышло показывает ошибку: error. your xorg.conf file does not contain any xkblayout options!
Тогда решил делать через терминал (console). Получилось! Заодно и украинская раскладка появилась (мож кому надо)
setxkbmap us,ru,ua -option grp:ctrl_shift_toggle,grp_led:scroll
Теперь пытаюсь найти русификацию всего меню.

Аватара пользователя

Автор темы
hellonet
Сообщения: 390
Зарегистрирован: 11 окт 2016, 09:58
Решено: 2
Откуда: Новосибирск
Благодарил (а): 126 раз
Поблагодарили: 43 раза

Вот откопал такого динозавра...

Сообщение hellonet » 04 дек 2017, 15:20

Chocobo писал(а):
04 дек 2017, 15:13
И это в том же исходном конфиге можно, путем добавления строчки
<StartupCommand>setxkbmap "us,ru" ",winkeys" "grp:alt_shift_toggle"</StartupCommand>
Пока набивал свой пост - твой пропустил. Ну, собственно практически то же самое. Ищу русификатор

Аватара пользователя

Chocobo
Сообщения: 7786
Зарегистрирован: 27 авг 2016, 19:57
Решено: 168
Откуда: НН
Благодарил (а): 522 раза
Поблагодарили: 2074 раза

Вот откопал такого динозавра...

Сообщение Chocobo » 04 дек 2017, 15:25

hellonet писал(а):
04 дек 2017, 15:20
Ищу русификатор
Не в тех дистрах ты волшебные палочки ищешь, чтоб оно само все стало хорошо как мы тут в минте привыкли :hoho:
Знаю что в паппи поверх JWM работает еще и самописный конфигуратор, но таким вещам как локализация на лету, его по любому не обучили.
Так что, как водится - ручками в конфиги, по указанному выше способу... :tux:
Изображение
   
Изображение

Аватара пользователя

colonel
Сообщения: 841
Зарегистрирован: 18 дек 2016, 09:08
Решено: 12
Благодарил (а): 24 раза
Поблагодарили: 212 раз

Вот откопал такого динозавра...

Сообщение colonel » 04 дек 2017, 16:11

... остановился на версии Puppy Linux 5.0 Lupu ... Установилась (Некоторые версии так и не встали). ...
ну и ладенько, удачи в русификации
и поиске и установке необходимых программ
кроме программ из из реп с пупповскими петами можно юзать и программы в формате sfs .
"Не ты выбираешь Linux, а Linux выбирает тебя"
(с)Себастьян Перейра, торговец чёрным деревом

Аватара пользователя

Автор темы
hellonet
Сообщения: 390
Зарегистрирован: 11 окт 2016, 09:58
Решено: 2
Откуда: Новосибирск
Благодарил (а): 126 раз
Поблагодарили: 43 раза

Вот откопал такого динозавра...

Сообщение hellonet » 06 дек 2017, 07:46

С английским я дружу, но без взаимности. Тем более, что сделанные мною изменения после перезагрузки не сохранились - как будто с LiveCD работал. Плюнул, снёс нафиг Puppy Linux 5.0 Lupu и поставил русский PuppyRus-Jeans-1.30, тем более и с разрешением экрана сразу разобрался. На Lupu было 1024х768, а тут получилось поставить 1280х1024 (Моник для экспериментов у меня квадратный Acer AL1716). А главное вся система сейчас на русском. Тут немного информации http://soft.sibnet.ru/soft/18053-puppyrus-jeans-1-30/
Экспериментирую дальше...
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Вернуться в «Установка Linux Mint»